Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 11:14:38 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery dhanya chandwani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dhanya chandwani Bot:  Hi Dhanya Chandwani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638108713 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528383161            03:08 PM, 01st Mar                   
 fatma                   Hi Dhanya, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:09 PM, 01st Mar                     dhanya chandwani                    My order has yet not arrived. Since two days only thing I get to hear from customer care is that I will receive it today           03:10 PM, 01st Mar                     dhanya chandwani                    Today is the 3 rd day of hearing that my parcel will arrive today           03:11 PM, 01st Mar                   fatma                   yes, i can see also that they the courier team will deliver the order today and they will call you today before delivery           03:11 PM, 01st Mar                   fatma                   +971528383161 is this your correct contact number?           03:12 PM, 01st Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:13 PM, 01st Mar                   fatma                   As we hav
 e not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:14 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170810